0 Replies Latest reply on Feb 2, 2017 9:06 PM by user874435

    new ORDS3.0 install under tomcat; catalina.out still references running ORDS 2.0x

    user874435

      Hello.  We are running Oracle REST Data Services version : 2.0.6.27.18.06 under tomcat 7 on 2 of our contexts.

       

      and I have tried to just install/configure ORDS 3.0 on one of my contexts just to test it out. I believe it is working, however, when I stop/start tomcat and look in the catalina.out file, it is still referencing using

      INFO: Oracle REST Data Services initialized

      Oracle REST Data Services version : 2.0.6.27.18.06

      Oracle REST Data Services server info: Apache Tomcat/7.0.56

       

      Does this mean that my 3.0 ORDS is not installed correctly? I have done a

       

      java -jar <war> validate on the 3.0 .war and it comes back and says it is 3.0...

       

      java -jar cdoselect.war validate

      Enter the name of the database server [cdodb-d.ncdc.noaa.gov]:

      Enter the database listen port [1521]:

      Enter the database SID [cdodev2]:

      Please login with SYSDBA privileges to verify Oracle REST Data Services schema.

       

      Enter the username with SYSDBA privileges to verify the installation [SYS]:

      Enter the database password for SYS:

      Confirm password:

       

      Oracle REST Data Services will be validated.

      Validating Oracle REST Data Services schema version 3.0.9.348.07.16

      ... Log file written to <dir>/ords_validate_core_2017-02-02_122903_00845.log

      Completed validating Oracle REST Data Services version 3.0.9.348.07.16.  Elapsed time: 00:00:04.246

       

      when I do the same command on my 2.0 ORDS context, it comes back with a syntax error.

       

      Why does the catalina.out not report that is running 3.0?

       

      Thanks